#layout8 .content .middle {
 width: 750px;
 padding-left: 20px;
}
div.invc .quotenav li {
 margin: 0 !important;
}

div.invc a {
 	color: #2F6728;
 	text-decoration: none;
 }
 
div.invc a:hover {
 	color: #54B948;
 	text-decoration: none;
 }
 
div.invc .header_box {
	background: none;
	border-top:1px solid #6B94B0;
	clear:both;
	margin-bottom:4px;
	padding:0 0 0 5px;
}

div.invc .investingnav1 .menu {
	display: none;
}

div.invc .investingnav1 .items {
	display: none;
}


div.invc .investingnav1 .menu {
	 padding: 0;
	 margin-top: 0;
	 border-right:0px solid #d1d1d1;
	 border-top:0px solid #d1d1d1;
	 border-left:0px solid #d1d1d1;
	 border-bottom:1px solid #999999;
	 xxxbackground:#2F6728  url(//images.financialcontent.com/studio-6.0/navigation/gradient_nav2.png) repeat-x scroll left top;
}

div.invc .investingnav1 .menu .item {
	 background:#2F6728  none repeat scroll 0 0;
	 border-left:1px solid #d1d1d1;
	 border-right:1px solid #d1d1d1;
	 border-top:1px solid #d1d1d1;
	 border-bottom:1px solid #999999;
	 float:left;
	 margin:-1px 0;
	 -moz-border-radius-topleft:0px;
	 -moz-border-radius-topright:0px;
	 z-index: -1;
}

div.invc .investingnav1 .menu .active{
	 border: solid #999999 1px;
	 border-bottom:1px solid #ffffff;
	 margin-left: 0px;
	 z-index: 1; 
	 position: relative;
}

div.invc .investingnav1 .menu .item:hover{
	 xborder-bottom:1px solid #ffffff;
	 border-left:1px solid #999999;
	 border-right:1px solid #999999;
	 border-top:1px solid #999999;
	 border-bottom:1px solid #999999;
	 z-index: 1; 
	 position: relative;
}

div.invc .investingnav1 .menu .item.active:hover{
	border-bottom: solid #ffffff 1px;
}

div.invc .investingnav1 .menu .item a {
	 color: #555555;
	 font-family: arial, verdana, helvetica, sans-serif;
	 background: #e4e4e4;
	 padding:6px 8px;
	 text-shadow: none; 
	 font-weight: bold;
	 font-size: 11px;
}

div.invc .investingnav1 .menu .item.hover a, div.invc .investingnav1 .menu .item.active a {
	 background:#ffffff;
	 color:#000000 !important;
	 text-decoration: none;
}

div.invc .investingnav1 .items {
	 border: 1px solid #999999;
	 border-top: none;
	 background-color:#ffffff;
	 line-height: 28px;
}
div.invc .investingnav1 .items .item a{
	 font-weight: normal;
	 font-size: 11px;
	 line-height: 28px;
}
div.invc .investingnav1 .items .item.active a{
	 font-weight: bold;
	 color: #000000;
	 text-decoration: none;
	 text-shadow:1px 1px 1px #ffffff;
	 font-size;10px;
}

div.invc .investingnav1 .getquote {
	 background: none;
	 border: none;
	 padding: 10px;
}

div.invc a.investingnav_search, div.invc .quotenav_addwatchlist a {
	 font-style: normal;
	 font-weight: normal;
	 font-size: 11px;
	 color: #2F6728;
}

div.invc .quotenav_addwatchlist a {
	 padding:1px 0 1px 20px;
}

div.invc .investingnav1 .hotlink a{
	 font-weight: normal;
	 font-size: 11px;
	 color: #2F6728;
}

div.invc .investingnav1 .drop_items a {
 	color: #ffffff !important;
}

div.invc .tickerBox input, div.invc .searchform input, div.invc input.text {
	 font: 1.1em arial, verdana, helvetica, sans-serif;
	 color: #555555;
	 background-color: #ffffff;
	 padding-top: 3px;
	 border:1px solid #999999;
}

div.invc .tickerBox a.button, div.invc a.button, div.invc input.button {
	 font-family:arial, verdana, helvetica, sans-serif;
	 font-size:10px;
	 text-transform: uppercase;
	 text-align: center;
	 color: #ffffff !important;
	 font-weight: bold;
	 background: #d98d2f;
	 border: solid #000000 1px;
	 text-decoration: none;
	 height:20px;
	 line-height:20px;
	 margin-top: 1px;
	 padding:0 8px;
	 vertical-align:bottom;
	 text-shadow:1px 1px 1px #000000;
}

.invc .investingnav1 .drop_items {
	border:1px solid #E7E7E9;
}

div.invc .investingnav1 .drop_items .morelink, div.invc .investingnav1 .drop_items {
	background:none repeat scroll 0 0 #2F6728;
	border:1px solid #E7E7E9;
}

div.invc .investingnav1 .drop_items {
	border:1px solid #E7E7E9;
}

div.invc .investingnav1 .drop_items .morelink a, div.invc .investingnav1 .drop_items a {
	color: #ffffff !important;
	background:url("//images.financialcontent.com/studio-6.0/arrows/arrow_more1_white.png") no-repeat scroll 100% 50%;
}

div.invc .investingnav1 .drop_items .morelink a:hover, div.invc .investingnav1 .drop_items a:hover {
	text-decoration: underline;
}

div.invc .header_box {
	border-top: none;
	background: #ffffff none repeat scroll 0 0;
}

div.invc .header_box .title {
	font: 1.5em arial, verdana, helvetica, sans-serif;
	font-weight: 800;
	color: #000000;
}

div.invc .header_box .more, div.invc .header_box .more:hover {
	color: #2F6728 !important;
	text-decoration: underline;
}

div.invc .headlines1 .title a {
	font-family: arial, verdana, helvetica, sans-serif;
	color: #000000;
}

div.invc .date {
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: normal;
}

div.invc a.button {
	color: #ffffff !important;
}

DIV.invc .header_box .more {
 background:transparent url(//images.financialcontent.com/studio-6.0/arrows/arrow_more1_white.png) no-repeat scroll 100% 55%;
}

div.invc div.span {
	display: inline;
}

/* client overrides */


div.invc table {
	border: none !important;
}

div.invc th, div.invc td {
	padding: 3px;
}

.aside th, .aside td, tr {
	border: none !important;
}


